Subject: [netmod] Fwd: New Version Notification for draft-ietf-netmod-yang-versioning-reqs-03.txt

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Mon, 29 Jun 2020 18:34:49 +0000

Since I didn’t get any other feedback, I bumped this one again to avoid expiration.  @chairs, what you would like to do with this?  Can we move it to WG LC?

Thanks.

Joe

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-ietf-netmod-yang-versioning-reqs-03.txt
Date: June 29, 2020 at 14:33:39 EDT
To: Joe Clarke <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-ietf-netmod-yang-versioning-reqs-03.txt
has been successfully submitted by Joe Clarke and posted to the
IETF repository.

Name: draft-ietf-netmod-yang-versioning-reqs
Revision: 03
Title: YANG Module Versioning Requirements
Document date: 2020-06-29
Group: netmod
Pages: 12
URL:            https://www.ietf.org/internet-drafts/draft-ietf-netmod-yang-versioning-reqs-03.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-netmod-yang-versioning-reqs/
Htmlized:       https://tools.ietf.org/html/draft-ietf-netmod-yang-versioning-reqs-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-netmod-yang-versioning-reqs
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-netmod-yang-versioning-reqs-03

Abstract:
  This document describes the problems that can arise because of the
  YANG language module update rules, that require all updates to YANG
  module preserve strict backwards compatibility.  It also defines the
  requirements on any solution designed to solve the stated problems.
  This document does not consider possible solutions, nor endorse any
  particular solution.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat